Jump to content

Firmware 7.3.10a Snom 300


tom clayton
 Share

Recommended Posts

Hi,

 

We are currently running pbxnsip 3.2.0.3144 (Win32).

 

We use Snom 300 with firmware 7.1.35, this wont work if we have a spanning tree protocol network setup.

 

Snom say if i upgrade to 7.3.10a or higher it will work ok.

 

Does anyone know if this firmware works ok with pbxnsip or has anyone had any problems with it?

 

Thanks

 

Tom

Link to comment
Share on other sites

We are currently running pbxnsip 3.2.0.3144 (Win32).

 

We use Snom 300 with firmware 7.1.35, this wont work if we have a spanning tree protocol network setup.

 

Snom say if i upgrade to 7.3.10a or higher it will work ok.

 

Does anyone know if this firmware works ok with pbxnsip or has anyone had any problems with it?

 

I would go to version 7.3.14. We are using it, and it seems to be working fine.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...